Author: Ryan Sukale

0

Use es6 and es6+ in eslint with babel

It seems like Eslint does not support ES6/ES6+ experimental features out of the box at the time of writing. To do that you need to install a dev dependency called babel-eslint and then specify...

0

set the default node version using nvm

If you are using nvm for managing nodejs(which is the recommended way), you can easily ensure that the same version of nodejs is available in all terminal windows or tabs. Below are some helpful...